## uhome 1.2

=== debian/changelog ===
uhome (1.2-0ubuntu1) vivid; urgency=medium

  * === added directory snappy, === added directory snappy/bin, ===
    added directory snappy/meta, snappy/Makefile,
    snappy/meta/package.yaml, snappy/meta/readme.md, usr/bin/uhome,
    usr/share/uhome/uhome.svg:
    - add initial packaging for snappy
  * snappy/Makefile, usr/bin/uhome, usr/bin/uhome-nest-update,
    usr/share/man/man1/uhome-nest-update.1:
    - update makefile to include svg
    - add a uhome-nest-update utility and manpage
    - speedup the uhome script by limiting pings to wait at most 1 second
    - iterate over the tries back and forth across devices
  * snappy/Makefile, snappy/meta/package.yaml, usr/bin/uhome,
    usr/bin/uhome-nest-update => usr/bin/nest-update,
    usr/share/man/man1/uhome-nest-update.1 => usr/share/man/man1/nest-
    update.1:
    - rename to nest-update
    - ensure we have all of the binaries we need in the .snap
    - use the snap data path
    - add some useful error messages

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Dec 2014 00:57:41 -0600

uhome (1.1-0ubuntu1) vivid; urgency=medium

  * debian/control:
    - add python dependency

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Dec 2014 00:57:39 -0600

uhome (1.0-0ubuntu1) vivid; urgency=medium

  * === added directory debian, === added directory debian/source,
    debian/compat, debian/control, debian/copyright, debian/install,
    debian/rules, debian/source/format, README, uhome:
    - initial commit
  * === added directory etc, === added directory etc/uhome, === added
    directory usr, === added directory usr/bin, debian/install,
    debian/postinst, etc/uhome/addresses, uhome => usr/bin/uhome:
    - create cronjob, install usr and etc
    - add user uhome for cronjob
    - parameterize script
  * debian/postrm, usr/bin/uhome:
    - set -e on script
  * === added directory etc/cron.d, === added directory var, === added
    directory var/lib, === added directory var/lib/uhome,
    debian/control, debian/postinst, debian/postrm (properties changed: -
    x to +x), etc/cron.d/uhome, README, usr/bin/uhome:
    - add cronjob, add uhome user for cronjob, support uhome and non-uhome
      user, track state in state file
  * etc/uhome/addresses, usr/bin/uhome:
    - drop support for mac address; doesn't seem to work very well;
      android devices I tested don't respond to broadcast ping
  * etc/cron.d/uhome, === removed directory etc/cron.d:
    - remove cronojob, afterall
  * === added directory usr/share, === added directory usr/share/uhome,
    usr/share/uhome/uhome_14.png, usr/share/uhome/uhome_192.png,
    usr/share/uhome/uhome_64.png, usr/share/uhome/uhome.png:
    - add a simple logo
  * === added symlink usr/bin/nest-home, === target is unest-away,
    usr/bin/nest-away:
    - add scripts that can set a nest as home or away, as a sample
      use case of uhome
  * README:
    - update doc
  * === added directory usr/share/man, === added directory
    usr/share/man/man1, === added symlink usr/share/man/man1/nest-
    away.1, === target is unest-home.1, usr/bin/uhome,
    usr/share/man/man1/nest-home.1, usr/share/man/man1/uhome.1:
    - add manpages
  * etc/uhome/addresses, === removed directory etc, === removed
    directory etc/uhome, usr/bin/uhome:
    drop the etc/ conffile

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Dec 2014 00:52:01 -0600
